{
  "templates": {
    "materials": {
      "id": "voidsteel",
      "name": "Voidsteel",
      "meta": {
        "materialCategory": "chemical"
      },
      "texture": "assets/gso/textures/materials/chemical/voidsteel.png",
      "price": 1200,
      "rarity": "epic",
      "stackable": true,
      "maxStack": 100
    }
  }
}